### Property

# Gtk Constraint:strength

since: 4.0

#### Declaration

    property strength: int [ read, write, construct-only ]

#### Description [src]

The strength of the constraint.

The strength can be expressed either using one of the symbolic values of the `GtkConstraintStrength` enumeration, or any positive integer value.

Type: | `gint`
Available since: | 4.0

Default value | 1001001000
Getter method | `gtk_constraint_get_strength()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes